<VirtualHost *:80>
	ServerAdmin admin@sae.lizziewizzie.site
	ServerName sae.lizziewizzie.site
	ServerAlias www.sae.lizziewizzie.site
	DocumentRoot /home/lizzie/SAE31
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined

	Alias /static /home/lizzie/SAE31/static
	<Directory /home/lizzie/Films/static>
		Require all granted
	</Directory>
	
	<Directory /home/lizzie/SAE31/dubstep_project>
		<Files wsgi.py>
			Require all granted
		</Files>
	</Directory>

#	WSGIDaemonProcess SAE31 python-path=/home/lizzie/SAE31 python-home=/home/lizzie/SAE31/venv 
#	WSGIProcessGroup SAE31
#	WSGIPassAuthorization On
#	WSGIScriptAlias / /home/lizzie/SAE31/dubstep_project/wsgi.py
RewriteEngine on
RewriteCond %{SERVER_NAME} =sae.lizziewizzie.site [OR]
RewriteCond %{SERVER_NAME} =www.sae.lizziewizzie.site
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
